.banner2{
  min-width: 1140px;
  background: url(/activity/keysight_201610/banner2.jpg) center 0 no-repeat;
  height: 473px;
/*  border-bottom: solid 9px #2b2724;*/
}
.left_red_cube{
  background-color: #e60029;
}
.short label.checkbox{
  width: 90%;
}
label.checkbox, label.radio{
  font-size:12px;
}
.bdshare-button-style0-16 .bds_more{
  background-image: url('/activity/keysight_201610/share.png') !important;
  width:80px;
  height:80px !important;
}
.list_right_top p{
  width:60%;
}
.tippart1{
  width:62%;
  margin-bottom:50px;
}
.tippart1 h5,.tippart1 p{
  font-size:16px;
  color:#1e1e1e;
}
.tippart1 h5{
    font-weight:bold;
}
